<?xml version='1.0'?>

<reference anchor='RFC2872'>

<front>
<title>Application and Sub Application Identity Policy Element for Use with RSVP</title>
<author initials='Y.' surname='Bernet' fullname='Y. Bernet'>
<organization /></author>
<author initials='R.' surname='Pabbati' fullname='R. Pabbati'>
<organization /></author>
<date month='June' year='2000' /></front>

<seriesInfo name='RFC' value='2872' />
<format type='TXT' octets='10933' target='ftp://ftp.isi.edu/in-notes/rfc2872.txt' />
</reference>
